- job:
    name: trigger-android-weekly-builds
    project-type: freestyle
    defaults: global
    logrotate:
        daysToKeep: 30
        numToKeep: 30
    properties:
        - authorization:
            anonymous:
                - job-read
                - job-extended-read
            everyone-flat:
                - job-build
                - job-cancel
    disabled: false
    node: triggers
    display-name: 'Trigger for weekly Android builds'
    triggers:
        - timed: 'H 0 * * 6'
    wrappers:
        - timestamps
    builders:
        - trigger-builds:
            - project:
                - 'linaro-art-build-metrics'
                - 'android-hikey-optee-master'
                - 'armnn-ci-benchmarking'
